.item-page_fullpage-layout .joomla_add_this {
display: none;
}

.item-page_fullpage-layout h1 {
margin-bottom: 20px;
}

.item-page_fullpage-layout {
padding: 15px 20px 15px 38px;
}

.item-page_fullpage-layout h3 {
font-size: 15px;
color: #221F1F;
}

.item-page_fullpage-layout .left-col {
width: 400px;
padding-right: 10px;
}

.item-page_fullpage-layout ul {
margin-left: 26px !important;
width: 335px;
font-weight: bold;
}

.item-page_fullpage-layout li {
margin-bottom: 10px !important;
line-height: 16px !important;
}

.item-page_fullpage-layout h2.orange {
color: #DE6646;
font-weight: bold;
font-style: normal;
display: block;
border-bottom: 1px solid #C3DCEE;
padding-bottom: 9px;
font-size: 18px;
font-family: verdana;
}

.item-page_fullpage-layout .h4-cols {
width: 817px;
margin: 10px 35px;
}

.item-page_fullpage-layout .h4-cols .col1 {
width: 325px;
float: left;
margin-right: 84px;
}

.item-page_fullpage-layout .h3-cols h3 {
font-size: 15px;
color: #555;
margin-bottom: -10px !important;
}

.item-page_fullpage-layout .h4-cols h4 {
font-size: 13px;
margin-bottom: -8px !important;
color: #39393B;
}

.item-page_fullpage-layout .h4-cols p {
line-height: 18px;
}

.item-page_fullpage-layout .case-study {
clear: both;
margin: 75px -46px 60px -50px;
}

.item-page_fullpage-layout .case-study .orange {
background-color: #F16423;
padding: 20px 50px 34px;
color: #FFF;
}

.item-page_fullpage-layout .case-study .blue-orange {
background: url("../images/sysload/case-study-bg.png") repeat-x 0 0 transparent;
width: 948px;
height: 121px;
}

.item-page_fullpage-layout .case-study .orange h3 {
color: #FFF;
margin-bottom: -10px;
}

.item-page_fullpage-layout .case-study h3 {
font-size: 16px;
font-family: verdana;
color: #39393B;
margin-bottom: -10px;
}

.item-page_fullpage-layout .case-study .orange p {
line-height: 16px;
}

.item-page_fullpage-layout .case-study .image {
position: relative;
z-index: 2;
float: left;
margin: -49px 17px 15px 39px;
}

.item-page_fullpage-layout .gray-box {
background-color: #F3F3F5;
width: 375px;
border-radius: 10px;
border: 2px solid #596682;
padding: 26px 0px 20px 5px;
margin-left: -1px;
margin-top: 16px;
}

.item-page_fullpage-layout .gray-box ul {
padding: 0;
margin: 0;
}

/* Sticky Menu */
#rt-menu {
position: fixed;
z-index: 999;
width: 100% !important;
color: #fff;
display: none;
}

	#rt-menu .rt-container {
	width: 100%;
	height: 75px !important; 
	background-color: rgba(81, 85, 93, .90) !important;
	}
	
		.custom_sticky-menu {
		width: 100%;
		padding: 13px 25px;
		height: 100%;
		min-width: 1020px;
		} 
		
		#sticky-menu-title {
		color: #fff;
		font-size: 16px;
		cursor: pointer;
		}
		
		#sticky-addthis {
		margin-top: 7px;
		}
		
		.sticky-menu-divider {
		margin-left: 25px; 
		padding-left: 25px;
		border-left: 1px solid #fff; 
		float: left;
		}
		
		.sticky-menu-resource,
		.sticky-menu-resource-title {
		float: left;
		}
		
		.sticky-menu-resource-image {
		margin-right: 10px;
		float: left;
		}
		
		.sticky-menu-resource p {
		margin: -3px 0 5px 0 !important;
		}
				
		.sticky-menu-btn {
		background-color: #F7951E;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		border-top-left-radius: 20px;
		-webkit-border-top-right-radius: 20px;
		-moz-border-radius-topright: 20px;
		border-top-right-radius: 20px;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		border-bottom-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-bottom-left-radius: 20px;
		text-indent: 0;
		border: 1px solid #EEB44F;
		display: inline-block;
		color: #FFF;
		font-family: Arial;
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
		height: 20px;
		line-height: 20px;
		width: 109px;
		text-decoration: none;
		text-align: center;
		text-shadow: 1px 1px 0px #CE8E28;
		margin-top: 6px;
		}
		
		.sticky-menu-btn:hover {
		background-color: #F1890A;
		color: #FFF;
		}
		
		.sticky-menu-btn:active {
		position:relative;
		top:1px;
		}
		
		.custom_sticky-menu .center {
		text-align: center;
		}
		
		.sticky-menu-form {
		padding-top: 22px;
		height: 27px;
		}
		
		@-moz-document url-prefix() {
			.sticky-menu-form iframe {
			margin-top: -64px !important;
			}
		}
		
		.sticky-menu-form iframe {
		    margin-top: -42px;
		    height: 95px;
		}

		.icon-angle-up:before {
		content: "^";
		font-size: 37px;
		color: #FFF;
		font-family: monospace;
		}
		
		.scroll-to-top {
		float: right;
		margin-right: 50px;
		margin-top: 15px;
		cursor: pointer;
		}
		
		.scroll-to-top .caret {
		margin-bottom: -10px;
		}
		
		.scroll-to-top .text {
		margin-left: -18px;
		}

.item-page_fullpage-layout .sysload-profiles {
background: url("../images/sysload/sysload-profiles.png") no-repeat 0 0 rgba(0, 0, 0, 0);
width: 848px;
height: 200px;
margin-left: -50px;
padding: 0 50px;
margin-bottom: 280px;
}

.item-page_fullpage-layout .sysload-profiles .col {
float: left;
width: 140px;
}

.item-page_fullpage-layout .sysload-profiles .divider {
background-color: rgba(208, 210, 211, 0.7);
width: 1px;
height: 327px;
background-image: none !important;
margin: 48px 10px;
}

.item-page_fullpage-layout .sysload-profiles .horizontal-divider {
background-color: rgba(208, 210, 211, 0.9);
width: 948px;
height: 1px;
margin: 175px 0 0 -50px;
position: absolute;
}

.item-page_fullpage-layout .sysload-profiles h3 {
text-align: center;
margin: 29px 0 118px 17px;
}

.item-page_fullpage-layout .sysload-profiles p,
.item-page_fullpage-layout .case-study p,
.item-page_fullpage-layout .small-text,
.item-page_fullpage-layout p {
color: #39393B;
font-family: verdana;
font-size: 12px;
line-height: 16px;
font-weight: normal;
}

.item-page_fullpage-layout .orange-module-bg {
background-color: #F16423;
width: 825px;
height: 300px;
margin-left: -50px;
margin-bottom: -45px !important;
padding: 10px 58px 0 65px;
}

.item-page_fullpage-layout .orange-module-bg h2,
.item-page_fullpage-layout .orange-module-bg h3,
.item-page_fullpage-layout .orange-module-bg p,
.item-page_fullpage-layout .orange-module-bg a {
color: #FFF;
font-family: verdana;
}

.item-page_fullpage-layout .orange-module-bg p {
font-size: 11px;
}

.item-page_fullpage-layout .orange-module-bg h2 {
border-bottom: 1px solid #F58950 !important;
}

.item-page_fullpage-layout .h3-cols {
margin-top: 20px;
}

.item-page_fullpage-layout .streamcore-overlay {
margin: -560px 0 0 -50px;
width: 948px;
height: 548px;
}

.item-page_fullpage-layout .overlay-text {
text-align: center;
width: 120px;
z-index: 99;
position: relative;
font-weight: 900;
font-size: 14px;
display: block;
}

.item-page_fullpage-layout .overlay-text a {
color: #666;
}

.item-page_fullpage-layout .no-border {
border: none !important;
padding-bottom: 0 !important;
}

.item-page_fullpage-layout .ara-orange-module {
width: 846px;
background-color: #F26522;
height: 128px;
border-top: 2px solid #FFF;
border-bottom: 2px solid #FFF;
margin: -1px 0 0 -50px;
padding: 20px 51px 0;
}

	.item-page_fullpage-layout .ara-orange-module h3 {
	color: #FFF;
	font-size: 16px;
	font-family: verdana;
	}
	
	.item-page_fullpage-layout .ara-orange-module p {
	color: #FFF;
	font-size: 12px;
	width: 605px;
	float: left;
	}

	.item-page_fullpage-layout .ara-orange-module a {
	color: #FFF;
	}
	
	.item-page_fullpage-layout .ara-form-module {
	background: url("../../../images/articles/application-release-automation/ara-motion-graphic.png") no-repeat 0 0;
	width: 898px;
	padding: 25px 0 0;
	height: 609px;
	margin-bottom: -46px;
	}
	
		.item-page_fullpage-layout .ara-form-module h3 {
		color: #F26522;
		font-size: 16px;
		}
		
		.item-page_fullpage-layout .ara-form-module p {
		width: 493px;
		margin-bottom: 20px !important;
		}
		
		.item-page_fullpage-layout .ara-form-module .ara-form {
		margin-left: 15px;
		}
		
@-moz-document url-prefix() {
	.item-page_fullpage-layout #network-engineering p {
	margin-top: 5px !important;
	clear: both;
	padding-top: 4px;
	}
	
	.item-page_fullpage-layout #network-engineering span {
	float: left;
	}
}

/* Media Queries */
@media only screen and (max-width: 1500px) {
	.screen-1500px {
	  display: none !important;
	}
}

@media only screen and (max-width: 1245px) {
	.screen-1245px {
	  display: none !important;
	}
}

@media only screen and (max-width: 1700px) {
	.screen-1700px {
	display: none !important;
	}
}

@media only screen and (max-width: 1900px) {
	.screen-1900px {
	display: none !important;
	}
}

@media only screen and (max-width: 1650px) {
	.screen-1650px {
	display: none !important;
	}
}

@media only screen and (max-width: 1280px) {
	.screen-1280px {
	  display: none !important;
	}
}

@media only screen and (max-width: 1540px) {
	.screen-1540px {
	display: none !important;
	}
}

@media only screen and (max-width: 1455px) {
	.screen-1455px {
	display: none !important;
	}
}

@media only screen and (max-width: 1230px) {
	.screen-1230px {
	display: none !important;
	}
}

@media only screen and (max-width: 1370px) {
	.screen-1370px {
	display: none !important;
	}
}

@media only screen and (max-width: 1200px) {
	.screen-1200px {
	display: none !important;
	}
}